Bug 1005525 - CUPS no longer works with HP Laserjet 1200n
CUPS no longer works with HP Laserjet 1200n
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: cups (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tim Waugh
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-07 22:28 EDT by D. Wagner
Modified: 2014-06-30 18:08 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-23 14:33:31 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description D. Wagner 2013-09-07 22:28:13 EDT
Description of problem:

I have a HP Laserjet 1200n.  I can no longer print to it, as of Fedora 18 or Fedora 19.

I've exhaustively tried all of the available PPDs (about a dozen of them) and none of them work properly: they all cause my printer to emit strange noise (each pixel looks randomly set to black or white) or else text that looks like an excerpt of some language (Postscript, maybe).  I've reset my printer and my JetDirect network connector.  I've tried PPDs that are listed as working on online resources for printing on Linux.

It used to work fine on previous Fedoras.

I apologize that I can't provide any more detailed information.  I'm not sure how to troubleshoot this further.

Version-Release number of selected component (if applicable):

cups-1.6.3-4.fc19.x86_64
hpijs-3.13.7-1.fc19.x86_64
Comment 1 Jiri Popelka 2013-09-09 07:06:00 EDT
(In reply to D. Wagner from comment #0)
> they all cause my printer to emit strange
> noise (each pixel looks randomly set to black or white) or else text that
> looks like an excerpt of some language (Postscript, maybe).

That's strange. Not sure if 1200n is the case but could you install/update the hplip proprietary plugin with 'hp-plugin -i' ?

> I apologize that I can't provide any more detailed information.  I'm not
> sure how to troubleshoot this further.

If the above step doesn't help, setup the printer queue to use hpcups driver and
try to print something with printing troubleshooter
https://fedoraproject.org/wiki/Printing/Debugging#Printing_troubleshooter
and attach the output to this bug report.

Thanks.
Comment 2 Jiri Popelka 2013-09-09 07:13:13 EDT
(In reply to Jiri Popelka from comment #1)
> try to print something with printing troubleshooter
> and attach the output to this bug report.

I mean the output from printing troubleshooter, not the print output ;-)
Comment 3 D. Wagner 2014-06-23 14:33:31 EDT
Sorry I didn't see this earlier.  I no longer have the printer and can't provide any further information, so I'll close it now.  Thank you for your response!
Comment 4 D. Wagner 2014-06-30 18:08:08 EDT
Clearing the NEEDINFO tag, now that this is closed, so I don't get auto-emailed about it.

Note You need to log in before you can comment on or make changes to this bug.